/* Class = "NSButtonCell"; title = "Close"; ObjectID = "YMD-ur-otW"; */
"YMD-ur-otW.title" = "Schließen";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "jNp-oR-JiL"; */
"jNp-oR-JiL.title" = "Bild speichern";

/* Class = "NSButtonCell"; title = "Normalized"; ObjectID = "7qg-hg-5UE"; */
"7qg-hg-5UE.title" = "Normalisieren";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "jUj-mf-BNF"; */
"jUj-mf-BNF.title" = "in Zwischenablage";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "pjP-1d-RE0"; */
"pjP-1d-RE0.title" = "in Datei";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "amt-Os-uIl"; */
"amt-Os-uIl.title" = "CSV speichern …";
